## cream-melange 0.5.2

=== debian/changelog ===
cream-melange (0.5.2-2) unstable; urgency=low

  * /debian/copyright:
    + Add copyright information for shipped but unused MooTools JS libraries.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jul 2013 01:12:10 +0200

cream-melange (0.5.2-1) unstable; urgency=low

  * Initial release. (Closes: #682496)
  * /debian/patches/001_rename-melange-binary.patch (new):
    + In Debian the melange executable is called cream-melange.
  * /debian/cream-melange.manpages:
    + Provide man page for cream-melange.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jul 2013 00:57:20 +0200
