=== debian/control ===
Source: cream-melange
Section: x11
Priority: optional
Maintainer: Cream Packaging Team <pkg-cream-team@lists.alioth.debian.org>
Uploaders:
 Python Application Packaging Team <python-apps-team@lists.alioth.debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 cdbs (>= 0.4.90~),
 debhelper (>= 9),
 python (>= 2.6.6-14~),
 python-setuptools,
Standards-Version: 3.9.4
Homepage: http://cream-project.org
X-Python-Version: >= 2.6
Vcs-Git: git://anonscm.debian.org/collab-maint/cream-melange.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cream-melange.git;a=summary

Package: cream-melange
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 python,
 python-cream.melange (= ${binary:Version}),
 libjs-mootools,
Recommends:
 cream-melange-widgets,
Description: Melange Widget System for the Cream Desktop Environment
 The Melange widget system provides an easy to use API for creating widgets
 for the Cream Desktop Environment. Creating Melange widgets is very simple.
 .
 Basically Melange widgets are simple HTML pages and you do not have to know
 GTK+ in order to write nice widgets. You can use everything HTML offers you,
 including new HTML5 features such as the canvas element. Furthermore CSS and
 Javascript can be used to extend the HTML.
 .
 As if that isn’t enough you can use Python to collect and process data, which
 then can be used in your widget.

Package: python-cream.melange
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 python-cream (>= 0.5.3),
 python-gpyconf,
 python-gi,
 python-cairo,
Recommends:
 cream-melange-widgets,
Description: Melange Widget System for the Cream Desktop Environment (Python module)
 The Melange widget system provides an easy to use API for creating widgets
 for the Cream Desktop Environment. Creating Melange widgets is very simple.
 .
 Basically Melange widgets are simple HTML pages and you do not have to know
 GTK+ in order to write nice widgets. You can use everything HTML offers you,
 including new HTML5 features such as the canvas element. Furthermore CSS and
 Javascript can be used to extend the HTML.
 .
 As if that isn’t enough you can use Python to collect and process data, which
 then can be used in your widget.
 .
 This package contains the part of cream-melange that is shipped as a Python
 module.
