=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

install/python-cream.melange::
	mv -f debian/tmp/usr/share/cream-melange/melange.desktop debian/cream-melange/usr/share/applications/cream-melange.desktop
	mv -f debian/tmp/usr/bin/melange debian/cream-melange/usr/bin/cream-melange
