=== debian/watch ===
version=3
http://githubredir.debian.net/github/cream/melange/([0-9\.]*).tar.gz
